Subject: mgetty

From: Nils Rennebarth <[email-masked]>
Date: Sun, 19 Nov 1995 02:54:10 +0100 (MET)

I need this program at work, so I made a package from it.
Unless someone else wants to take it, I plan to maintain it in the future 
because I need it for our dial-in machines (all running debian now).

It is debatable if the category should be comm, misc or even something 
else. Because of it's use as fax and modem answerer I thought it might 
best fit into the communications category.

Date:  Sun Nov 19 02:49:03 MET 1995
Package:  mgetty
Version:  0.98-1
Description:  Smart Modem getty replacement with fax capabilities
Priority: medium
Changes: made a new package
# File: <name> <size> <md5sum> <destination>
File: mgetty-0.98-1.deb 214524 cd70f38c48e82613efd9ed76e6a278cc binary/comm
File: mgetty-0.98-1.tar.gz 458155 a14c3c78de059f8ddb2a301511b240b4 source/comm
File: mgetty-0.98-1.diff.gz 14720 0c0243665a89d5719e085366e3a9b581 source/comm